@media (min-width: 320px) and (max-width: 768px){
body{
  overflow-x: hidden;
}
.header {
    position: relative;
}
.navbar {
    margin-top: 0;
}

.slider1 {
    height: 150px;
    margin-top: 0;
}
.pench-feature-section .training-item{
    margin-bottom: 25px;
}
.section-title-area h2 {
    font-size: 24px;
}

.pench-tour-package-section .single-tour-package{
    margin-bottom: 25px;
}


    .pench-navbar-area .navbar-toggler {
        display:inline-block;
    }  
.pench-landing-page .header {
    height: 75px;
} 
    .free-quote-form-area {
        background: #000;
        position: relative;
        right: 0px;
        width: 95%;
        left: 0;
        margin: 0 auto;
        top: -65px;
    }
.pench-landing-page .pench-slide-section {
    margin-top: 75px;
}    
    .top-nav{
        display: none;
    }
    .pench-navbar-area .pench-navbar-box .pench-navbar {
        display: inline-block;
        position: absolute;
        background: #fff;
        width: 0%;
        display: none;
        left: -15px;
        z-index: 9;
          overflow: hidden;
          opacity: 0;
          transform: translateX(-20px);
          transition: all 0.5s ease;
}       
    }  
    .pench-navbar-area .pench-navbar-box .pench-navbar.active {
        transform: translateX(0);     
        opacity: 1;
        width: 80%;
        display: block;
    }      
   
.pench-navbar-area .navbar-toggler {
    position: absolute;
    right: 15px;
    top: 30px;
}         
}




@media(max-width:768px) {
    .price-from {
        margin-top: -106px !important;
    }

    .con-p {
        font-size: 17px !important;
    }

    .pay h1 {
        font-size: 19px !important;
    }

    .main {
        margin-top: 122px !important
    }

    .slider-wrapper {
        min-height: 175px;
        margin-top: -8px
    }

    .best-section i,
    .bg i,
    .dis-section i,
    .faq-sec i,
    .history-sec i,
    .home-banner i,
    .text i {
        font-size: 26px;
    }

    .footer-section li i {
        font-size: 23px;
    }

    .slider1 {
        height: 175px;
        margin-top: 140px
    }

    .aboutus-banner,
    .best-banner,
    .jeep-safari-banner,
    .best-section,
    .contact-banner,
    .faq-banner,
    .fauna-banner,
    .flora-banner,
    .news-banner,
    .package-banner,
    .plan-banner,
    .privacy-policy-banner,
    .safari-banner,
    .thing-banner,
    .tour-banner {
        min-height: 153px;
        margin-top: 132px;
    }

    .info-about-box {
        margin-top: 132px
    }

    .navbar {
        z-index: 1;
        margin-top: -67px;
    }

    .about-box,
    .rounded {
        margin-bottom: 10px
    }

    li.nav-item {
        margin-right: 0
    }

    .faq-acc button,
    .geographical ul li,
    .navbar-expand-lg .navbar-nav .nav-link,
    p {
        font-size: 13px
    }

    nav ul {
        background: #f1f1f1
    }

    nav ul li {
        margin: 0 1px;
        line-height: 20px;
        border-bottom: 1px solid #dfdcdc;
        padding: 5px
    }

    .top-nav {
        padding-top: 6px
    }

    .under-line {
        text-align: center;
        padding: 5px 0
    }

    .footer-section a,
    .para ul,
    .top-nav span a {
        font-size: 14px
    }

    .social-links,
    marquee:before {
        display: none
    }

    .navbar-brand img {
        margin-left: 10px;
        width: 137px;
        height: 40px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .navbar-toggler {
        font-size: 16px;
        margin-right: 40px;
        cursor: pointer;
        background-color: #fff !important
    }

    .mar-head {
        font-size: 13px;
        font-weight: 500;
        color: #fff;
        line-height: 19px;
        background: rgb(255 104 54);
        margin-top: 10px
    }

    #customers td,
    #customers th {
        padding: 3px 6px;
        font-size: 12px
    }

    .box1 .table-border td,
    th {
        padding: 5px !important;
        font-size: 13px
    }

    .box1 .book h1 {
        font-size: 17px
    }

    .payment-section form {
        font-size: 14px;
        margin-bottom: -15px;
        padding: 0.5rem;
    }

    .box1 .book img {
        width: 21% !important;
        height: 38%
    }



    .payment-section h3 {
        margin-top: 20px;
        font-size: 17px
    }

    .payment-section input[type=submit] {
        margin: 0% 26%;
        width: 43%;
        padding: .7rem 1rem;
    }

    .about-box h2,
    .footer-section h5 {
        font-size: 1.2rem
    }

    .contact-section .container {
        width: 90%;
        padding: 30px 35px 40px
    }

    .about-box h4,
    h5 {
        font-size: 14px
    }

    .about-box h3 {
        font-size: 17px
    }

    .about-box h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 20px;
        font-size: 1rem;
        margin-bottom: 0px
    }

    .contact-text .explrbnrIn h1 {

        line-height: 11px
    }

    .btn-primary.disabled,
    .btn-primary:disabled {
        margin: 3% 36%
    }

    .bg h4,
    .history-sec h2,
    .home-banner h1,
    .text h5,
    .tour-section h3 {
        font-size: 15px;
        line-height: 25px
    }

    .package-section .tour {
        margin-left: 20px;
    }

    .booking-box {
        min-height: 395px;
        width: 100%
    }

    .best-section h4 {
        font-size: 17px;
        padding-bottom: 0;
        margin-top: -56px
    }

    .btn-brand {
        padding: 7px 21px
    }

    .service-box {
        margin-top: 0
    }

    .text h6 {
        font-size: 17px;
        border-bottom: 3px solid #deccc7;
        padding-bottom: 6px;
        padding-top: 18px;
        width: 100%
    }

    .dis-section h5 {
        padding-bottom: 10px;
        font-size: 19px;
        line-height: 11px
    }

    .faq-sec h6 {
        font-size: 21px;
        line-height: 13px;
        border-left: none;
        text-align: center;
        margin-bottom: 28px
    }

    .head-box h4 {
        font-size: 21px;
        line-height: 35px
    }

    .side-img-1 {
        margin-top: 10px
    }

    .footer-section {
        background-size: cover !important
    }

    .pad-col {
        padding-left: 1rem
    }

    .footer-p {
        text-align: justify;
    }

    .footer-section .mb-3 {
        margin-bottom: 1rem !important
    }

    .fs-22 {
        float: left;
    }

    .text h5 {
        margin-left: 0;
        border-left: none
    }

    .best-section .mt-4 {
        margin-top: .5rem !important
    }

    .news-right .list li img {
        width: 100%;
        margin-left: 0;
        margin-top: 0
    }

    .tour-details h3 {
        font-size: 16px !important;
    }

    .news-right .list,
    .news-right .list li {
        padding: 0 !important
    }

    .news-right .list li {
        line-height: 37px;
        font-size: 14px
    }
}

@media (max-width: 480px) {
      

    p {
        font-size: 16px;
        margin-bottom: auto;
        line-height: 28px;
        text-align: justify;
    }

    .training .training-item .training-inner .training-title-name {
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 20px;
        border-radius: 10px;
        background: rgba(0, 0, 0, 0.5);
        display: flex;
        flex-direction: column;
        text-align: center;
        transition: 0.5s;
        flex-wrap: wrap;
        justify-content: center;
    }

    .training .training-item {
        margin-bottom: 20px;
        max-height: 300px;
    }

    .section-heading {
        text-align: center;
    }

    .res-pb {
        margin-bottom: 20px;
    }

    .dis-section h5 {
        padding-bottom: 0;
        font-size: 19px;
        line-height: 24px;
        text-align: center;
    }

    .best-section {
        padding: 35px 5px;
        width: 100%;
        min-height: 380px;
        margin-top: 0px;
    }

    .best-section .text-para {
        color: #000;
        margin-bottom: 16px;
        font-size: 16px;
        line-height: 22px;
    }

    .faq .faq-list li {
        width: 100% !important;
    }

    .slider-wrapper1 {
        padding-top: 14px;
        margin-top: 0px;
    }

    .online-banner {
        background-color: #282f21;
        padding: 13px;
    }

    .safari-peice-table .box1 h1 {
        font-size: 22px;
        line-height: 34px;
    }



    .tour-package-anmi li {
        display: inline-block;
        padding-right: 12px;
    }

    .mt-res {
        margin-top: 10px;
    }

    .tour-package-anmi li {
        display: inline-block;
        padding-right: 7px;
        padding-top: 4px;
        font-size: 13px;
        font-weight: 600;
        color: #000;
    }

    .sidebar-item {
        padding: 13px;
    }

    .bravo_wrap .bravo_search_hotel .bravo-list-item .list-item .item-loop-list .g-rate-price {
        position: absolute;
        bottom: 35px;
        right: 10px;
    }

    .contact-text .explrbannertx {
        position: relative;
        left: 0;
        max-width: 550px;
        width: 100%;
        height: auto;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        transform: none;
        color: #ffffff;
    }

    .booking-clendra {
        margin-top: 20px;
    }
    body .top-disclaimer {
        postion:relative;
        
        z-index: 4;
        background-color: rgb(61, 61, 61);
        width: 100%;
        padding: 6px 10px;
    }
    
}